- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

# txp Namespace Reference

## Functions
osg::Texture2D * | getLocalTexture (trpgrImageHelper &image_helper, const trpgTexture *tex)
osg::Texture2D * | getTemplateTexture (trpgrImageHelper &image_helper, trpgLocalMaterial *locmat, const trpgTexture *tex, int index)

## Function Documentation

osg::Texture2D* txp::getLocalTexture | ( | trpgrImageHelper & | image_helper,
|  | const trpgTexture * | tex
| ) |

osg::Texture2D* txp::getTemplateTexture | ( | trpgrImageHelper & | image_helper,
|  | trpgLocalMaterial * | locmat,
|  | const trpgTexture * | tex,
|  | int | index
| ) |